#relatedContent {
	margin-top: 50px;
}

h2 {	
	font-size: 1rem;
	font-weight: 600;
	line-height: 25px;
	margin: 9px 0 0;
	padding: 0;
	text-align: center;
}

h3 {
	text-align: center;
}

#mainContent ul {
	margin: 5px 0;
	padding: 0;
	list-style-position: inside; 
}

#mainContent li {
	margin: 3px 0;
	padding: 0;
}

#mainContent li strong{
	color: #990000;
}

table td, table th{
	width: 220px;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	font-weight: 600;
	padding: 5px;
}

table td {
	color: #990000;
	text-align: center;
	background: #cecece;
}

table th {
	color: #ffffff;
	background: #990000;
}

table .dimension {
	text-align: left;
}

table span, table em {
	display: block;
}

#priceList table {
	margin-top: 10px;
}

#priceList li:first-child {
	font-weight: 600;
	text-decoration: italic;
}

.goBack {
	display: block;
	text-align: right;
}

.pdf {
	background: none;
    color: #990000;
    font-weight: 600;
    margin: 10px 5px;
}

.pdf a {
	background: url("/img/pdf.gif") no-repeat scroll left top transparent;
	color: #990000;
	font-weight: 600;
	padding: 2px 0 2px 20px;
	
}

#offersPrices p {
  padding-left: 1em;
  text-indent: -1em;
	text-align: center;
}


#offersPrices td.cellCategory {
	height: 45px;
}

#offersPrices td.cellCategory2 {
	height: 75px;
}